## debview 1.4-6

=== debian/changelog ===
debview (1.4-6) unstable; urgency=low

  * Remove extra slashes in install script, which broke xemacs19.
	
 -- Ben Pfaff <pfaffben@pilot.msu.edu>  Mon,  2 Mar 1998 08:49:16 -0500

debview (1.4-5) unstable; urgency=low

  * Upgrade to new standards for emacs addon packages.

  * Broken with current emacsen-common package, because that package is
    broken.

 -- Ben Pfaff <pfaffben@pilot.msu.edu>  Fri, 13 Feb 1998 23:57:56 -0500

debview (1.4-4) unstable; urgency=low

  * Fix standards-version.
  
  * Add extended description.
  
  * Improve documentation.

 -- Ben Pfaff <pfaffben@pilot.msu.edu>  Wed, 11 Feb 1998 19:13:40 -0500

debview (1.4-3) unstable; urgency=low

  * Add .el file to .deb.

 -- Ben Pfaff <pfaffben@pilot.msu.edu>  Sat, 17 Jan 1998 16:41:39 -0500

debview (1.4-2) unstable; urgency=low

  * Move to section `utils'.

 -- Ben Pfaff <pfaffben@pilot.msu.edu>  Sun,  7 Dec 1997 11:14:02 -0500

debview (1.4-1) unstable; urgency=low

  * Initial release.

 -- Ben Pfaff <pfaffben@pilot.msu.edu>  Thu,  4 Dec 1997 16:50:07 -0500

Local variables:
mode: debian-changelog
End:
