## debview 1.7-1

=== debian/changelog ===
debview (1.7-1) frozen unstable; urgency=low

  * New upstream version fixing a bug that broke compilation buffer
    keymaps.

  * Reduced spew on installation.  Although not strictly a bug fix, this
    has been reported as a bug on my other packages, so I think it's
    acceptable.
    
 -- Ben Pfaff <pfaffben@pilot.msu.edu>  Mon,  2 Nov 1998 23:30:26 -0500

debview (1.5-2) unstable; urgency=low

  * License revisions as approved by author (Bug #21951).

 -- Ben Pfaff <pfaffben@pilot.msu.edu>  Sat, 23 May 1998 10:36:32 -0400

debview (1.5-1) unstable; urgency=low

  * New upstream version.

 -- Ben Pfaff <pfaffben@pilot.msu.edu>  Tue, 28 Apr 1998 18:16:07 -0400
