## debview 1.7-4

=== debian/changelog ===
debview (1.7-4) unstable; urgency=low

  * Removes debview site-lisp directories too.  Really fixes Bug#48981, I
    hope.

  * Fix first half of xemacs21 problem (Bug#49929).
  
 -- Ben Pfaff <blp@gnu.org>  Sat, 20 Nov 1999 11:10:47 -0500

debview (1.7-3) unstable; urgency=low

  * Applied patch from Kevin Ryde <user42@zip.com.au> to support 
    Emacs 20.x and later.  Fixes Bug#48230.
    
  * Cleans up install.log on package removal.  Fixes Bug#48981.
  
  * Uses /usr/share/doc.
  
  * Updated standards-version.

 -- Ben Pfaff <blp@gnu.org>  Sat,  6 Nov 1999 23:30:38 -0500

debview (1.7-2) unstable; urgency=low

  * Fix for coding system different from default on Emacs 20 (Bug#37047).

 -- Ben Pfaff <blp@gnu.org>  Sat, 10 Jul 1999 14:11:34 -0400
