=== debian/control ===
Source: debview
Section: utils
Priority: optional
Maintainer: Ben Pfaff <pfaffben@pilot.msu.edu>
Standards-Version: 3.1.0.0

Package: debview
Architecture: all
Depends: emacsen, binutils
Description: Emacs mode for viewing Debian packages
 After installing, you can use C-D in dired mode to view the .deb file
 on the current line.  Allows both the structure and contents of a .deb
 archive to be examined.
