=== debian/rules ===
#! /usr/bin/make -f
### debian.rules for deb-view.el, based on:
## debian.rules for autoconf, based on:
# Sample debian.rules file - for GNU Hello (1.3).
# Copyright 1994,1995 by Ian Jackson.
# I hereby give you perpetual unlimited permission to copy,
# modify and relicense this file, provided that you do not remove
# my name from the file itself.  (I assert my moral right of
# paternity under the Copyright, Designs and Patents Act 1988.)

package=debview

# The next section may have to be extensively modified

build:
	$(checkdir)
	touch build

clean:
	$(checkdir)
	-rm -f build
	-rm -rf debian/tmp debian/files *~

binary: binary-indep binary-arch
binary-arch: checkroot build
	# Nothing here.
binary-indep: checkroot build
	chmod a+x debian/mk-binary
	./debian/mk-binary

define checkdir
	test -f deb-view.el
endef

# Below here is fairly generic really

checkroot:
	$(checkdir)
	test root = "`whoami`"

.PHONY: binary binary-arch binary-indep clean checkroot
