## debview 1.9-1

=== debian/changelog ===
debview (1.9-1) unstable; urgency=low

  * New version received from upstream author Rick Macdonald
    <rickm@vsl.com> by email.  Thanks to Rick, and especially for his
    quick response.  Following bug fixes are as provided by him. Thanks
    also to era eriksson <era@iki.fi> for reporting these bugs.
    
  * ange-ftp is supported by writing the deb file from the Emacs buffer to
    a /tmp file so it can be processed in the normal way.  Closes:
    #123417.

  * All lines are reduced to 80 chars or less except for one
    line.  Sorry.  Closes: #123420.
  
  * deb-view now derives a "debview" mode from tar-mode so that tar-mode
    and its keymap are unaffected. In debview-mode, the original edit
    commands of tar-mode are still bound to 'undefined in the
    debview-mode-map because these commands are not supported by
    deb-view. It doesn't make sense to allow these keys to be passed
    through to some other minor-mode.  Closes: #123422.
  
  * Use debhelper 3.0.
  
  * Clean up to conform to policy as enforced by lintian.
  
 -- Ben Pfaff <blp@cs.stanford.edu>  Sat, 15 Dec 2001 20:27:58 -0800
