=== debian/control ===
Source: debview
Section: utils
Priority: optional
Maintainer: Ben Pfaff <pfaffben@debian.org>
Build-Depends-Indep: debhelper
Standards-Version: 3.5.6.0

Package: debview
Architecture: all
Depends: emacs21 | emacsen, binutils
Description: Emacs mode for viewing Debian packages
 After installing, you can use C-d in dired mode to view the .deb file
 on the current line.  Allows both the structure and contents of a .deb
 archive to be examined.
