=== debian/rules ===
#!/usr/bin/make -f
# debian/rules for debview
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# This is the debhelper compatability version to use.
export DH_COMPAT=3

configure: configure-stamp
configure-stamp:
	dh_testdir
	touch configure-stamp

build: configure-stamp build-stamp
build-stamp:
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build

# Build architecture-independent files here.
binary-indep: DH_OPTIONS = -pdebview
export DH_OPTIONS
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	install -m644 deb-view.el debian/debview/usr/share/emacs/site-lisp/debview/
	dh_installdocs README
	dh_installemacsen
	dh_installcron
	dh_installman
	dh_installinfo
	dh_installchangelogs
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch:
	# No arch-dependent files.

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
